@import "../../../assets/styles/variables";

.section-header {
	border-bottom  : 1px solid $tw-dark4;
	padding-bottom : 18px;
	
	& .text-tw-white {
		font-size : 18px;
	}
}

@mixin section-body() {
	.section-body {
		@content;
	}
}
